/* @font-face {
  font-family: "Mazzard M Bold";
  src: url(../assets/fonts/MazzardM/MazzardM-Bold.eot);
  src: local("Mazzard M Bold"), local("MazzardM-Bold"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.woff2) format("woff2"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.woff) format("woff"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mazzard M Regular";
  src: url(../assets/fonts/MazzardM/MazzardM-Regular.eot);
  src: local("Mazzard M Regular"), local("MazzardM-Regular"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.woff2) format("woff2"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.woff) format("woff"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */

@font-face {
  font-family: "Mazzard M Bold";
  src: url(../assets/fonts/MazzardM/MazzardM-Bold.eot),
    url(../assets/fonts/MazzardM/MazzardM-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.woff2) format("woff2"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.woff) format("woff"),
    url(../assets/fonts/MazzardM/MazzardM-Bold.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mazzard M Regular";
  src: url(../assets/fonts/MazzardM/MazzardM-Regular.eot),
    url(../assets/fonts/MazzardM/MazzardM-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.woff2) format("woff2"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.woff) format("woff"),
    url(../assets/fonts/MazzardM/MazzardM-Regular.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: local("Roboto"), local("Roboto-Regular"),
    url(../assets/fonts/Roboto/Roboto-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/Roboto/Roboto-Regular.woff) format("woff"),
    url(../assets/fonts/Roboto/Roboto-Regular.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto Bold";
  src: local("Roboto Bold"), local("Roboto-Bold"),
    url(../assets/fonts/Roboto/Roboto-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(../assets/fonts/Roboto/Roboto-Bold.woff) format("woff"),
    url(../assets/fonts/Roboto/Roboto-Bold.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
